# 影 音
## 概 述
影音是一款界面美观，互动性友好的音视频播放器，支持多种主流音视频格式，具有强大的解码能力；功能齐全，支持播放顺序设置、屏幕截图、字幕载入、画面设置、添加文件标记、无痕播放等，还可以设
置迷你播放窗口以满足不同的播放需求。<br>
![图 1 影音-big](image/1.png)

表1 影音支持的音视频格式<br>

| 种类  | 格式 |
| :----: | :---- |
| 视频 | .dvr-ms、.mp4、. avi、. rmvb、. flv、. vfw、. divx、. 264、. 265、. mpg、. mpeg、. m1v、. m2v、. mpv、. dv、. 3gp、. 3p2、. 3g2、. mov、. m4v、. mqv、. dat、. vcd、. ogg、. ogm、. ogv、. ogx、. asf、. wmv、. bin、. iso、. vob、. mkv、. nsv、. ram、. rm、. swf、. ts、. m2t、. m2ts、. mts、. rec、. wtv、. f4v、. hdmov、. webm、. vp8、. bik、. smk、. m4b、. wtv、. part、. dpg、. m2p、. tp |
| 音频 | .mp3、. ogg、. oga、. ac3、. aiff、.voc、. au、. m4p、. ra、. ape、. flac、. thd、. mka、. opus、. mmf、. mp2、. wv、. m4r、. wav、. dts、. wma、. m4a、. aac、. amr、. mpa |
| 字幕 | .aqt、. srt、. sub、. ssa、. ass、. idx、. smi、. rt、. utf、. vtt、. sup |
| 播放清单 | .m3u、. m3u8、. pls、. xspf | 

<br>

## 打开方式
● “开始菜单”![](image/icon1.png)>“影音”![](image/icon2.png)；<br>
● 选中视频文件 > 双击 > 默认打开“影音”![](image/icon2.png)；<br>
● 选中音视频文件 > 右键单击 > “打开方式”>“影音”![](image/icon2.png)；<br>
● “任务栏”>“搜索”![](image/icon3.png)>“影音”![](image/icon2.png)> 选择“打开”。<br>

<br>

## 基本操作

<br>

### 播放界面
打开影音后，点击“打开文件”或“打开文件夹”或使用组合键“Ctrl”+“O”/“Ctrl”+“F”打开文件或文件夹，选择音视频文件后可直接进行播放，并将文件添加到右侧可伸缩的播放列表中。双击播放界面可以放大窗口至全屏播放，再次双击可退出全屏。光标在播放界面无停留时，界面简洁，只保留视频播放窗口。<br>
![图 2 播放界面-光标无停留-big](image/2.png)

<br>

光标停留在视频播放界面时，显示当前播放文件的文件名，同时呼出播放栏、播放列表按钮和操作栏。<br>
界面顶部为操作栏，可以执行的操作有：打开菜单栏，开启迷你模式，最小化/最大化窗口、关闭应用。<br>
播放栏悬浮于界面底部，可以执行的操作有：开始/暂停/切换视频、选择播放进度、设置倍速、调节音量、截图、添加标记、设置全屏，详细功能说明请见播放栏功能说明表。<br>
![图 3 播放界面-光标停留-big](image/3.png)

<br>

在播放界面中单击右键可以打开播放界面的右键菜单栏，可选择打开文件、打开文件夹，打开URL、置顶，可以设置播放顺序（单个循环、列表循环、随机播放），画面（顺时针/逆时针旋转90°、水平/垂直翻转、画面还原、显示简介），声音（音轨、声道、音频设置），字幕（载入字幕、字幕选择、字幕设置），播放（播放/暂停、升高/降低音量、快进/快退），还可以打开播放器设置，查看影片信息。<br>
![图 4 播放界面右键菜单栏-big](image/4.png)

<br>

表2 播放界面右键菜单栏<br>

| 一级菜单 | 二级菜单 | 描述 |
| :----: | :----: | :---- |
| 打开文件 |  | 打开文件选择 |
| 打开文件夹 |  |打开文件选择 |
| 打开URL | |打开URL |
| 置顶 | |页面置顶 |
| 播放顺序|单个循环|循环播放单个视频 |
|  | 列表循环 | 循环播放列表中的视频 |
|  | 随机播放 | 随机播放列表中的视频 |
| 画面 | 默认 | 默认的原始比例 |
|  | 4：3 | 画面比例4：3 |
|  | 16：9 | 画面比例16：9 |
|  | 满屏 | 画面比例塞满整个屏幕 |
|  | 画面还原 | 还原至默认的原始画面 |
|  | 顺时针旋转90° | 画面顺时针旋转90° |
|  | 逆时针旋转90° | 画面逆时针旋转90° |
|  | 水平翻转 | 画面水平翻转 |
|  | 垂直翻转 | 画面垂直翻转 |
|  | 显示简介 | 画面中显示文件简介，包括文件名、分辨率、fps、比特率、音频、采样率、声道、比特率、音视频同步差 |
| 声音 | 音轨 | 保存现有画板的图像内容 |
|  | 音道 | 立声道、左声道、右声道 |
|  | 声音设置 | 打开声音设置菜单栏，设置音频 |
| 字幕 | 载入字幕 | 载入视频字幕 |
|  | 字幕选择 | 选择视频字幕 |
|  | 字幕设置 | 打开字幕设置 |
| 播放 | 播放/暂停|播放/暂停视频，可使用键盘空格键快捷操作 |
|  | 升高/降低音量 | 升高/降低音量，可使用键盘“Up”/“Down”键快速操作 |
|  | 快进/快退 | 快进/快退音视频进度 |
| 播放器设置 | 播放设置 | 打开播放设置 |
| 影片信息 |  | 打文件信息，查看文件名、文件类型、文件大小、文件时长和文件位置 |

<br>

### 播放栏
播放栏放置于影音界面底部，在观看视频时可避免鼠标与视频界面交叉，提升您的体验感，影音播放栏功能栏说明如下表所示。<br>
表3 影音播放栏功能说明

| 图标 | 功能 | 描述 |
| :----: | :----: | :---- |
| <img src="image/icon4.png" style="zoom:96.7742%;" /> | 上一个 | 切换到播放列表中的上一个 |
| <img src="image/icon5.png" style="zoom:96.7742%;" /> | 下一个 | 切换到播放列表中的下一个 |
| <img src="image/icon6.png" style="zoom:80%;" /> | 开始播放 | 开始播放当前视频 |
| <img src="image/icon7.png" style="zoom:83.3333%;" /> | 暂停播放 | 暂停播放当前视频 |
| ![](image/icon8.png) | 进度条 | 显示当前播放进度，可以拖动进度条按钮调整进度 |
| ![](image/icon9.png) | 时长 | 显示当前时长/总时长 |
| <img src="image/icon10.png" style="zoom:96.7742%;" /> | 音量 | 调整音量大小 |
| <img src="image/icon11.png" style="zoom:96.7742%;" /> | 倍速 | 设置倍速播放，可选择的速度：0.5X、0.75、1.0X、1.25X、1.5X、2.0X |
| <img src="image/icon12.png" style="zoom:88.2353%;" /> | 工具箱 | 对当前播放的界面截图、添加标记，截图默认保存至“图片”文件夹中。 |
| <img src="image/icon13.png" style="zoom:90.9091%;" /> | 全屏 | 全屏播放 |

<br>

光标指在进度条中的任一处可显示该进度处的画面缩略图及时长，拖动进度即可调整当前的播放进度。<br>
![图 5 播放进度条-big](image/5.png)

<br>

### 播放列表
点击播放界面右侧的按钮即可展开播放列表，播放列表中“视频”界面展示已添加的音视频文件，“标记”页面展示已添加标记的文件。双击播放列表中的任一文件即可开始播放。点击播放列表中的“![](image/icon22.png)”可以添加文件，点击“![](image/icon14.png)”可清除列表中所有文件，选中播放列表中的任一文件，点击文件右侧的“×”即可删除列表中的该文件。<br>
播放列表提供“单个循环”、“列表循环”、“随机播放”三种播放顺序，选择对应的图标即可切换：“![](image/icon15.png)”，“![](image/icon16.png)”，“![](image/icon17.png)”。<br>
播放列表还提供文件的列表视图和缩略图视图两种视图方式，对应播放列表顶部的图标分别为“![](image/icon18.png)”和“![](image/icon19.png)”。<br>
![图 6 播放列表-列表视图-big](image/6.png)
![图 7 播放列表-缩略图视图-big](image/7.png)

<br>

选中播放列表中的任一文件单击右键可以打开播放列表的右键菜单栏，可选择删除选中项，删除无效文件、清空播放列表、打开文件所在文件夹。<br>
![图 8 播放列表右键菜单栏-big](image/8.png)

<br>

### 菜单栏
点击界面右上角“![](image/icon20.png)”可打开影音菜单栏，菜单栏功能说明如下表所示。<br>
表4 影音菜单栏功能说明

| 一级菜单 | 二级菜单 | 描述 |
| :----: | :----: | :---- |
| 隐私 | 清理痕迹 | 清理文件播放记录 |
|  | 无痕播放 | 无记录播放文件 |
| 帮助 |  | 连接到用户手册，选择“影音”打开手册 |
| 关于 |  | 影音版本信息 |
| 设置 | 系统 | 设置是否最小化到系统托盘、最小化时暂停视频播放及睡眠、休眠、锁屏唤醒之后保持播放状态。 |
|  | 播放 | 设置退出时是否清空播放列表、自动从文件上次停止的位置播放。 |
|  | 截图 | 截图保存的路径、格式 |
|  | 字幕 | 是否自动载入同名字幕，设置指定路径、字幕字体样式。 |
|  | 音频 | 设置输出驱动 |
|  | 解码器 | 设置视频输出驱动、视频解码器、解码线程 |
|  | 快捷键 | 设置按钮功能快捷键 |

<br>

![图 9 影音设置-big](image/12.png)

<br>

### 迷你模式
点击播放界面顶部的“![](image/icon21.png)”，可以缩小播放界面至更精简的迷你播放模式，方便在桌面进行其他操作。光标离开迷你播放窗口的显示界面如下图所示：

<br>

![图 10 迷你模式-光标无停留-big](image/13.png)

<br>

![图 11 迷你模式-光标停留-big](image/14.png)

